{
  "name": "de.joelbaldauf.jwconfzoomhand",
  "description": "Display raised hand from JWConf on Zoom",
  "path": "run-host.bat",
  "type": "stdio",
  "allowed_origins": [
    "chrome-extension://hhcadpapjmemfpokloljohmahipbjhmb/"
  ]
}